@import url('https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap');
*{
    font-family: 'Akaya Kanadaka', cursive, Verdana, Tahoma, sans-serif;
}
/*-----Header-----*/
body > header > figure{
    text-align: center;
}
body > nav{
    border-top-style: solid;
    border-bottom-style: solid;
    border-color:#8A8070;
    border-width: thin;
    display: inline-block;
    width: 100%;
    position: sticky;
    top: 0;
    background-color: #c2b7a5;
}
header > figure + div > nav{
    border-top-style: solid;
    border-bottom-style: solid;
    border-color:#8A8070;
    border-width: thin;
    display: inline-block;
    width: 100%;
    position: sticky;
    top: 0;
}
ol{
    list-style-type: none;
    text-align: center;
}
li{
    display: inline;
}
li > a{
    text-decoration: none;
    color:#000000;
    font-size: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
li > a:hover{
    color:#7ABA96;
}
/*-----Main-----*/
article > img + p + footer > p.date{
    border-top-style: solid;
    border-bottom-style: solid;
    border-color:#7ABA96;
    border-width: thin;
}
section{
    margin-left: 40px;
}
article{
    width: 46%;
    height: 46%;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}
article img{
    width: 100%;
    height: 46%;
}
article footer > p + p{
    text-align: justify;
}
article > img + p, article footer > p{
    text-align: center;
}
article > img + p > a{
    font-weight: bold;
    font-size: 20px;
}
article > img + p > a{
    text-decoration: none;
    color:#000000;
}
article > img + p > a:hover{
    color: #8A8070;
}
main{
    width: 70%;
    display: inline-block;
}
/*-----Aside-----*/
aside{
    width: 16%;
    float: left;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 40px;
    margin-right: 20px;
}
aside a + p, aside figcaption{
    text-align: justify;
    color:#8A8070;
}
aside div + p{
    background-color: #7ABA96;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
}
aside div + p > a:hover{
    color:#456c8b;
}
aside div + p > a{
    text-decoration: none;
    color:#000000;
}
/*--Main~Footer--*/
main ~ footer > nav > ol{
    background-color:#272626;
    height: 100%;
    width: 98%;
    padding-top: 40px;
    padding-bottom: 40px;
}
main ~ footer ol > li > a{
    color:#FFFFFF;
    margin-left: 25px;
    margin-right: 25px;
}
/*----Receta----*/
main.receta{
    width: 100%;
    height: 100%;
}
main.receta > section{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 0px;
    display: inline-block;
    width: 100%;
    height: 100%;
}
main.receta > section > h2{
    color: #8A8070;
}
main.receta > section > h2 + article > figure > img{
    width: 60%;
    height: 40%;
    border-style: solid;
    border-color:#8A8070;
    border-width: thin;
}
main.receta > section > h2 + article > figure ~ p{
    text-align: justify;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
main.receta > section > h2 + article > figure ~ h3{
    border-top-style: solid;
    border-bottom-style: solid;
    border-color:#7ABA96;
    border-width: thin;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
}
main.receta > section > h2 + article > figure ~ ol{
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
main.receta > section > h2 + article > figure ~ ol > li{
    display: block;
    padding-top: 4px;
    padding-bottom: 4px;
}
main.receta > section > h2 + article > figure ~ ol > li > i{
    color:#7ABA96;
}
main.receta > section > h2 + article > figure ~ ol + h3 + ol{
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
main.receta > section > h2 + article > figure ~ ol + h3 + ol > li{
    display: list-item;
    list-style-position: outside;
    list-style-type: decimal;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2px;
    padding-right: 2px;
}
main.receta > section > h2 + article > figure ~ ol + h3 + ol > figure{
    display: block;
    width: 80%;
    height: 40%;
    text-align: center;
}
main.receta > section > h2 + article > figure ~ ol + h3 + ol > figure > img{
    width: 100%;
    height: 100%;
    border-style: solid;
    border-color:#8A8070;
    border-width: thin;
    display: block;
}
/*----Listado----*/
main.list{
    width: 75%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
main.list > section > i{
    float: left;
    font-size: 40px;
    color:#28af23;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
main.list > section > h2{
    text-align: left;
    font-size: 40px;
    color:#28af23;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 70px;
    margin-right: 70px;
}
main.list > section > p{
    text-align: justify;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
main.list > section{
    text-align: center;
}
main.list > section > article{
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 50%;
    text-align: left;
}
main.list > section > article{
    border-top-style: solid;
    border-color:#8A8070;
}
main.list > section > article.last{
    border-top-style: none;
    border-bottom-style: solid;
    border-color:#8A8070;
}
main.list > section > article > p > a{
    text-decoration: none;
    color:#7ABA96;
    font-size: 26px;
}
main.list > section > article > p > a:hover{
    color:#28af23;
}
main.list > section > article > img{
    float: left;
    width: 20%;
    height: 20%;
    margin-right: 30px;
    border-style: solid;
    border-color: #8A8070;
}
main.list > section > article > img + p{
    text-align: left;
    font-weight: normal;
}
main.list > section > article > ol, main.list > section > article > footer > p{
    text-align: left;
}
main.list > section > article > i{
    font-size: 30px;
}
main.list > section > article > i.easy{
    color:#28af23;
}
main.list > section > article > i.carrot{
    color:#d39420;
}
main.list > section > article > i.hard{
    color:#c2451f;
}
main.list > section > article > ol > li{
    margin-right: 15px;
}
main.list > section > article > ol > li > span, main.list > section > article > footer > p > span{
    font-weight: bold;
}
/*-Listado>Aside-*/
aside.list > h3{
    border-bottom-style: solid;
    border-width: thin;
    border-color: #8A8070;
}
aside.list{
    float: right;
    background-color:#c2b7a5;
    border-radius: 20px 50px 20px 20px;
    padding-bottom: 40px;
    border-style: solid;
    border-color: #8A8070;
}
aside.list > p{
    background-color:#c2b7a5;
    font-size: 18px;
    height: 25px;
    margin-top: 0px;
    margin-bottom: 0px;
}
aside.list > p:hover{
    background-color:#7ABA96;
    font-size: 18px;
}
aside.list > p > a{
    color:#000000;
    text-decoration: none;
}
/*Listado>Pagination*/
main.list ~ div.pagination{
    display: inline-block;
    background-color:#c2b7a5;
    text-align: center;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-color:#8A8070;
    border-width: thin;
}
main.list ~ div.pagination > a{
    color:#000000;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 16px;
    padding-right: 16px;
    margin-left: 0px;
    margin-right: 0px;
    text-decoration: none;
    font-size: 20px;
}
main.list ~ div.pagination > a:hover{
    background-color:#8A8070;
}
div.pagination + footer > nav > ol{
    margin-top: 0px;
}
/*-----Contacto-----*/
main.contact{
    width: 100%;
    height: 100%;
}
main.contact > form > div{
    display: block;
    font-size: 20px;
    padding-left: 200px;
    padding-top: 10px;
    padding-bottom: 10px;
}
main.contact > form > div > label{
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
main.contact > form > div > input{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    background-color:#c2b7a5;
}
main.contact > form > span.submit{
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    text-align: center;
}
main.contact > form > span.submit > input{
    display: inline-block;
    width: 30%;
    height: 30px;
    background-color:#c2b7a5;
}